Bug 432335 - PATCH: rebuild CEGUI for new xerces-c
PATCH: rebuild CEGUI for new xerces-c
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: cegui (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Ian Chapman
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 432033
  Show dependency treegraph
 
Reported: 2008-02-11 07:00 EST by Hans de Goede
Modified: 2008-02-13 14:26 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-13 14:26:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
PATCH: fix CEGUI build with new xerces-c (582 bytes, patch)
2008-02-11 07:00 EST, Hans de Goede
no flags Details | Diff

  None (edit)
Description Hans de Goede 2008-02-11 07:00:57 EST
Description of problem:
Rawhide (well koji actually at the moment, but will be in rawhide soon) contains
a new version of xerces-c. CEGUI needs to be rebuild for this, and needs the
attached patch to make the rebuild succeed.
Comment 1 Hans de Goede 2008-02-11 07:00:57 EST
Created attachment 294550 [details]
PATCH: fix CEGUI build with new xerces-c
Comment 2 Hans de Goede 2008-02-11 07:02:31 EST
I've fixed the rebuild of CEGUI witht he new xerces-c and filed a bug with the
patch against CEGUI, see bug 432335.
Comment 3 Ian Chapman 2008-02-12 21:41:46 EST
Thanks Hans, I'll get an updated build pushed shortly.
Comment 4 Ian Chapman 2008-02-13 14:26:03 EST
New build pushed.

Note You need to log in before you can comment on or make changes to this bug.